@keyframes rightLeaf {
    from {
        transform: rotateZ(0)
    }

    25% {
        transform: rotateZ(-5deg)
    }

    50% {
        transform: rotateZ(-10deg)
    }

    75% {
        transform: rotateZ(-5deg)
    }

    to {
        transform: rotateZ(0deg)
    }
}

@keyframes leftLeaf {
    from {
        transform: rotateZ(0)
    }

    25% {
        transform: rotateZ(-5deg)
    }

    50% {
        transform: rotateZ(-10deg)
    }

    75% {
        transform: rotateZ(-5deg)
    }

    to {
        transform: rotateZ(0deg)
    }
}

@keyframes ani_top_1 {
    0% {
        opacity: .4;
        transform: translateY(0);
    }

    50% {
        opacity: 1;
        transform: translateY(-200%);
    }

    100% {
        opacity: 0;
        transform: translateY(-400%);
    }
}

.qiqiu_left span,
.qiqiu_right span {
    display: block;
    position: absolute;
}

.qiqiu_left span.q1 {
    width: 96px;
    height: 92px;
    background: url(../images/left1.png) no-repeat center center;
    background-size: 100% 100%;
    top: -133px;
    left: 9%;
    animation: ani_top_1 5s linear infinite;
}

.qiqiu_left span.q2 {
    width: 42px;
    height: 46px;
    background: url(../images/left2.png) no-repeat center center;
    background-size: 100% 100%;
    top: 3%;
    left: 15%;
    animation: ani_top_1 6s linear infinite;
}

.qiqiu_left span.q3 {
    width: 36px;
    height: 37px;
    background: url(../images/left3.png) no-repeat center center;
    background-size: 100% 100%;
    top: 18%;
    left: 12%;
    animation: ani_top_1 7s linear infinite;
}

.qiqiu_left span.q4 {
    width: 47px;
    height: 51px;
    background: url(../images/left4.png) no-repeat center center;
    background-size: 100% 100%;
    top: 26%;
    left: 15%;
    animation: ani_top_1 4s linear infinite;
}

.qiqiu_left span.q5 {
    width: 70px;
    height: 72px;
    background: url(../images/left5.png) no-repeat center center;
    background-size: 100% 100%;
    top: 33%;
    left: 9%;
    animation: ani_top_1 6s linear infinite;
}

.qiqiu_left span.q6 {
    width: 190px;
    height: 273px;
    background: url(../images/left6.png) no-repeat center center;
    background-size: 100% 100%;
    top: 44%;
    left: 11%;
    animation: ani_top_1 8s linear infinite;
}

.qiqiu_left span.q7 {
    width: 85px;
    height: 95px;
    background: url(../images/left7.png) no-repeat center center;
    background-size: 100% 100%;
    top: 65%;
    left: 8%;
    animation: ani_top_1 5s linear infinite;
}

.qiqiu_left span.q8 {
    width: 132px;
    height: 164px;
    background: url(../images/left8.png) no-repeat center center;
    background-size: 100% 100%;
    top: 76%;
    left: 14%;
    animation: ani_top_1 5s linear infinite;
}


.qiqiu_right span.q1 {
    width: 42px;
    height: 46px;
    background: url(../images/right1.png) no-repeat center center;
    background-size: 100% 100%;
    top: 0;
    right: 9%;
    animation: ani_top_1 6s linear infinite;
}

.qiqiu_right span.q2 {
    width: 190px;
    height: 237px;
    background: url(../images/right2.png) no-repeat center center;
    background-size: 100% 100%;
    top: 11%;
    right: 12%;
    animation: ani_top_1 5s linear infinite;
}

.qiqiu_right span.q3 {
    width: 118px;
    height: 165px;
    background: url(../images/right3.png) no-repeat center center;
    background-size: 100% 100%;
    top: 33%;
    right: 6%;
    animation: ani_top_1 8s linear infinite;
}

.qiqiu_right span.q4 {
    width: 95px;
    height: 118px;
    background: url(../images/right4.png) no-repeat center center;
    background-size: 100% 100%;
    top: 47%;
    right: 16%;
    animation: ani_top_1 5s linear infinite;
}

.qiqiu_right span.q5 {
    width: 66px;
    height: 93px;
    background: url(../images/right5.png) no-repeat center center;
    background-size: 100% 100%;
    top: 57%;
    right: 12%;
    animation: ani_top_1 6s linear infinite;
}

.qiqiu_right span.q6 {
    width: 47px;
    height: 51px;
    background: url(../images/right6.png) no-repeat center center;
    background-size: 100% 100%;
    top: 70%;
    right: 8%;
    animation: ani_top_1 6s linear infinite;
}

.qiqiu_right span.q7 {
    width: 70px;
    height: 72px;
    background: url(../images/right7.png) no-repeat center center;
    background-size: 100% 100%;
    top: 87%;
    right: 11%;
    animation: ani_top_1 5s linear infinite;
}

@keyframes horse_ani1 {
    0% {
        background: url('../images/zmd1_1.png') no-repeat center top;
        background-size: 100%;
    }

    100% {
        background: url('../images/zmd1_2.png') no-repeat center top;
        background-size: 100%;
    }
}

@keyframes horse_ani2 {
    0% {
        background: url('../images/zmd2_1.png') no-repeat center top;
        background-size: 100%;
    }

    100% {
        background: url('../images/zmd2_2.png') no-repeat center top;
        background-size: 100%;
    }
}